<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <style>
    body {
      font-family: Arial, sans-serif;
      text-align: center;
      margin-top: 50px;
    }

    .picture{
            display: flex;
            justify-content: center;
            padding: 20px;
            height: 40vh;
        }
  </style>
</head>
<body>
  <div class="picture">
    <img src="./imagenes/grupo.jpeg" alt="Imagen de Sebastian">
  </div>
  <h1>Lista de integrantes del Grupo 7</h1>
  <h1>Juan Sebastian Lopez Sanguinetti</h1>
  <p><a href="paginas/estudiante1.html">Estudiante 1</a></p>
  <h1>Nahuel Aguero</h1>
  <p><a href="paginas/estudiante2.html">Estudiante 2</a></p>
  <h1>Mateo Denis</h1>
  <p><a href="paginas/estudiante3.html">Estudiante 3</a></p>
  <h1>Fabricio Miskinich</h1>
  <p><a href="paginas/estudiante4.html">Estudiante 4</a></p>

</body>
</html>
